using System.Xml.Serialization;

namespace Hncore.Pass.PaymentCenter.WeiFuTong.AliJsPay
{
    [XmlRoot("xml", Namespace = "")]
    public class AliJsPayResponse: WeiFuTongResponseBase
    {
        /// <summary>
        /// JSON字符串，自行唤起支付宝钱包支付
        /// </summary>
        [XmlElement("pay_info")]
        public string PayInfo { get; set; }
    }
}